package com.ym.mec.biz.dal.dao;

import com.ym.mec.biz.dal.entity.StudentBasicInfo;
import com.ym.mec.common.dal.BaseDAO;

public interface StudentBasicInfoDao extends BaseDAO<Integer, StudentBasicInfo> {


    Integer getMaxId();

    void updateSubjectTeacher();
}